# This list is compiled from https://docs.snowflake.net/manuals/sql-reference/reserved-keywords.html

ACCOUNT=CUST_KEYWORD
CROSS=CUST_KEYWORD
DATABASE=CUST_KEYWORD
FOLLOWING=CUST_KEYWORD
GSCLUSTER=CUST_KEYWORD
ILIKE=CUST_KEYWORD
INCREMENT=CUST_KEYWORD
ISSUE=CUST_KEYWORD
MINUS=CUST_KEYWORD
ORGANIZATION=CUST_KEYWORD
QUALIFY=CUST_KEYWORD
REGEXP=CUST_KEYWORD
RLIKE=CUST_KEYWORD
SAMPLE=CUST_KEYWORD
SOME=CUST_KEYWORD
TRY_CAST=CUST_KEYWORD